Your high-end Amiga!AmiKit turns your PC into high-end Classic Amiga environment! 
Welcome to AmiKit Support Forum!

(Click here for main AmiKit website)
none
 
  Forums Search Register Reply Statistics FAQ  DONATE 
I want to leave a feedback AmiKit Support Forum / I want to leave a feedback /

Outdated Files

Author ancalimon
Registered
#1 Posted: 7 Dec 2014 18:01 
I was checking for outdated files and found some.

For example AHI prefs provided is 6.1 while the latest version is 6.2

AISS inside WbStartup says version 4.5 while latest version is 4.6 (probably it has some updated or different images as well)

I will report my findings here.

Author AmiKit
Admin
#2 Posted: 7 Dec 2014 18:54 
Thank you! I will address this in AmiKit 8.1 update.

Author ancalimon
Registered
#3 Posted: 8 Dec 2014 17:33 Edited by: ancalimon 
ahi.device 6.6 instead of ahi.device 6.7 is used.

There are also updates to DEVS:AHI and DEVS:AudioModes

Here are some updates:

http://lilliput.amiga-projects.net/TechDetails.htm

I don't know if all of these would be necessary with UAE emulators though.

Author ancalimon
Registered
#4 Posted: 9 Dec 2014 14:13 
1) Is PatchWB still necessary with workbench.library 45.131 (45.132) and IPrefs 45.13 ?

http://aminet.net/package/util/boot/PatchWB

The patch
will disable itself if a newer (post V40) workbench.library is available,
you should also remove it as soon as a newer version of IPrefs or SetPatch
gets available! SetPatch 43.6 and IPrefs 40.7 ARE NOT GOOD ENOUGH to
prevent this hang.


January 1998

Thomas Richter

Author AmiKit
Admin
#5 Posted: 10 Dec 2014 09:33 Edited by: AmiKit 
I don't think the PatchWB is necessary in AmiKit. And according to its readme it willl disable itself because AmiKit's workbench.library v45 is actually a post 40 version.

Where can I find official source of ahi.device 6.7 and AHI prefs 6.2?

Thanks,Jan

Author ancalimon
Registered
#6 Posted: 10 Dec 2014 20:43 
I probably got them from this archive: http://aminet.net/package/driver/audio/m68k-amigaos-ahiusr

If it's not there, I can send you the files.

Author AmiKit
Admin
#7 Posted: 11 Dec 2014 21:17 Edited by: AmiKit 
- AISS installed images are 4.6 (only the AISS version in WBStartup was not updated)

- AHI Prefs in AmiKit is 6.1 version. The m68k-amigaos-ahiusr archive has newer 6.2 version.

but
- ahi.device in AmiKit is 6.7 version. The m68k-amigaos-ahiusr archive has older 6.6 version.
- files in DEVS:AHI and DEVS:AudioModes in AmiKit and in the archive are the same versions.

If you spot more files to update please let me know. Thanks!

I want to leave a feedback AmiKit Support Forum / I want to leave a feedback / Outdated Files Top
Your Reply Click this icon to move up to the quoted message
 

 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.
 
Online now: Guests - 1
Members - 0
Most users ever online: 123 [22 Apr 2016 12:58]
Guests - 123 / Members - 0